
\version "2.18.2"

%% additional definitions required by the score:
\language "deutsch"

#(set-global-staff-size 18)

\paper {
	#(include-special-characters)
	#(set-paper-size "a4")
%	system-system-spacing = #'((padding . 0) (basic-distance . 10))
%	ragged-last-bottom = ##t
%	ragged-bottom = ##t
	print-all-headers = ##t
	top-markup-spacing #'basic-distance = 5
	indent = 0
	print-page-number = ##f
}

\header {
	copyright = "© V. S. 2019 (Lizenz CC BY-SA 3.0 DE)"
	% Voreingestellte LilyPond-Tagline entfernen
	tagline = ##f
}

\include "voices.ily"
\include "lyrics-traditionell.ily"

% The score definition
\score {
	\new Staff
	<<
	\StimmeKinder
	\LyricsKinderStropheEins
	\LyricsKinderStropheZwei
	\LyricsKinderStropheDrei
	\LyricsKinderStropheVier
	>>
	\header {
	    composer = "Melodie: Hohenfurt um 1450 / Prag 1541 / bei Valentin Triller 1555"
	    arranger = "Satz: Michael Praetorius (1571-1621)"
	    poet = "Text: s. u."
	    title = "Den die Hirten lobeten sehre / Der Quempas"
		piece = "Kinder"
	}
	\layout {}
	\midi {}
}

\markup  {
	\column {
		\vspace #31
		"Text: bei Matthäus Ludecus 1589 nach »Quem pastores laudavere« 15. Jahrhundert / Nikolaus Herman 1560 nach »Nunc"
		"angelorum gloria« 14. Jahrhundert / Johannes Keuchental 1573 nach »Magnum nomen Domini« 11. Jahrhundert"
		\vspace #1
		\small "Prätorius verwendet in seinem Satz Bindebögen und Melismen. Melismen sind durch einen gestrichelten Bindebogen wiedergegeben."
		\vspace #1
	}
}


% The score definition
\score {
	\new ChoirStaff {
		\unfoldRepeats
		<<
			\new Staff
			<<
				\Sopranstimme
				\Altstimme
			>>
			\LyricsStropheEins
			\LyricsStropheZwei
			\LyricsStropheDrei
			\LyricsStropheVier

			\new Staff
			<<
				\Tenorstimme
				\Bassstimme
			>>
		>>
	}
	\header {
	    composer = "Michael Praetorius (1571-1621)"
	    title = "Den die Hirten lobeten sehre / Der Quempas"
		piece = "Chor"
		breakbefore = ##t
	}
	\layout {}
	\midi {}
}

% The score definition
\score {
	\new ChoirStaff {
		<<
			\new Staff
			<<
				\SopranstimmeG
				\AltstimmeG
			>>
			\LyricsGemeinde

			\new Staff
			<<
				\TenorstimmeG
				\BassstimmeG
			>>
		>>
	}
	\header {
		piece = "Gemeinde"
	}
	\layout {}
	\midi {}
}
